<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  android:id="@+id/fragment_loading_screen_not_found"
  android:layout_width="wrap_content"
  android:layout_height="match_parent"
  android:layout_gravity="center"
  android:orientation="vertical">

  <ImageView
    android:id="@+id/login_background"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:scaleType="centerCrop"
    android:src="@drawable/register_background"/>

  <ImageButton
    android:id="@+id/cancel_register"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/activity_margin"
    android:layout_marginLeft="@dimen/activity_margin"
    android:background="@android:color/transparent"
    android:src="@drawable/ic_exit_register"/>

  <!--<ScrollView-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent">-->
    <LinearLayout
      android:id="@+id/already_member"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginTop="@dimen/margin_register"
      android:layout_marginLeft="@dimen/margin_loginLeftRight"
      android:layout_marginRight="@dimen/margin_loginLeftRight"
      android:gravity="center"
      android:orientation="vertical">

      <TextView
        android:layout_width="@dimen/login_text"
        android:layout_height="wrap_content"
        android:fontFamily="@font/lato_light"
        android:gravity="center"
        android:text="New to MeetU?"
        android:textColor="@color/newPrimaryColor"
        android:textSize="@dimen/header_size_huge"/>

      <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="@dimen/margin_space"
        android:gravity="center"
        android:orientation="vertical">
        <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal">
          <android.support.design.widget.TextInputLayout
            android:id="@+id/form_register_firstname_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/EditTextThemeOnLogin"
            app:hintEnabled="false">
            <EditText
              android:id="@+id/form_register_firstname"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:paddingBottom="@dimen/padding_login_bottom"
              android:drawableLeft="@drawable/ic_user"
              android:drawablePadding="@dimen/padding_login_drawable"
              android:fontFamily="@font/lato_light"
              android:hint="@string/form_firstname_hint"
              android:inputType="text"
              android:textColor="@color/newPrimaryColor"
              android:textCursorDrawable="@null"
              android:textSize="@dimen/text_size_medium"
              android:theme="@style/EditTextThemeOnLogin"/>
          </android.support.design.widget.TextInputLayout>
        </LinearLayout>

        <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal">
          <android.support.design.widget.TextInputLayout
            android:id="@+id/form_register_lastname_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/EditTextThemeOnLogin"
            app:hintEnabled="false">
            <EditText
              android:id="@+id/form_register_lastname"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:paddingBottom="@dimen/padding_login_bottom"
              android:drawableLeft="@drawable/ic_user"
              android:drawablePadding="@dimen/padding_login_drawable"
              android:fontFamily="@font/lato_light"
              android:hint="@string/form_lastname_hint"
              android:inputType="text"
              android:textColor="@color/newPrimaryColor"
              android:textCursorDrawable="@null"
              android:textSize="@dimen/text_size_medium"
              android:theme="@style/EditTextThemeOnLogin"/>
          </android.support.design.widget.TextInputLayout>
        </LinearLayout>

        <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal">
          <android.support.design.widget.TextInputLayout
            android:id="@+id/form_register_email_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/EditTextThemeOnLogin"
            app:hintEnabled="false">
            <EditText
              android:id="@+id/form_register_email"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:paddingBottom="@dimen/padding_login_bottom"
              android:drawableLeft="@drawable/ic_email"
              android:drawablePadding="@dimen/padding_login_drawable"
              android:fontFamily="@font/lato_light"
              android:hint="@string/form_email_hint"
              android:inputType="text"
              android:textColor="@color/newPrimaryColor"
              android:textCursorDrawable="@null"
              android:textSize="@dimen/text_size_medium"
              android:theme="@style/EditTextThemeOnLogin"/>
          </android.support.design.widget.TextInputLayout>
        </LinearLayout>

        <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal">
          <android.support.design.widget.TextInputLayout
            android:id="@+id/form_register_password_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/EditTextThemeOnLogin"
            app:hintEnabled="false">
            <EditText
              android:id="@+id/form_register_password"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:paddingBottom="@dimen/padding_login_bottom"
              android:drawableLeft="@drawable/ic_password"
              android:drawablePadding="@dimen/padding_login_drawable"
              android:fontFamily="@font/lato_light"
              android:hint="@string/form_password_hint"
              android:inputType="textWebPassword"
              android:textColor="@color/newPrimaryColor"
              android:textCursorDrawable="@null"
              android:textSize="@dimen/text_size_medium"
              android:theme="@style/EditTextThemeOnLogin"/>
          </android.support.design.widget.TextInputLayout>
        </LinearLayout>

        <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal">
          <android.support.design.widget.TextInputLayout
            android:id="@+id/form_register_verify_password_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/EditTextThemeOnLogin"
            app:hintEnabled="false">
            <EditText
              android:id="@+id/form_register_verify_password"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:paddingBottom="@dimen/padding_login_bottom"
              android:drawableLeft="@drawable/ic_password"
              android:drawablePadding="@dimen/padding_login_drawable"
              android:fontFamily="@font/lato_light"
              android:hint="@string/form_verify_password_hint"
              android:inputType="textWebPassword"
              android:textColor="@color/newPrimaryColor"
              android:textCursorDrawable="@null"
              android:textSize="@dimen/text_size_medium"
              android:theme="@style/EditTextThemeOnLogin"/>
          </android.support.design.widget.TextInputLayout>
        </LinearLayout>
      </LinearLayout>

      <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">
        <Button
          android:id="@+id/confirm_register_button"
          android:layout_width="0dp"
          android:layout_height="@dimen/button_default"
          android:layout_weight="1"
          android:background="@drawable/gradient_outline_button"
          android:fontFamily="@font/lato_bold"
          android:text="@string/register"
          android:textAllCaps="false"
          android:textColor="@color/newPrimaryColor"
          android:textSize="@dimen/text_size_xsmall"
          />
      </LinearLayout>

      <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/layout_margin"
        android:gravity="center"
        android:orientation="horizontal">
        <TextView
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:fontFamily="@font/lato_light"
          android:gravity="center"
          android:text="@string/or_login_with"
          android:textColor="@color/newPrimaryColor"
          android:textSize="@dimen/login_register_text_size"/>
      </LinearLayout>

      <LinearLayout
        android:id="@+id/login_with_google"
        android:layout_width="match_parent"
        android:layout_height="@dimen/login_google_button"
        android:layout_marginTop="@dimen/layout_margin"
        android:background="@color/red"
        android:clickable="true"
        android:gravity="center"
        android:orientation="horizontal">
        <ImageView
          android:layout_width="@dimen/padding_login_drawable"
          android:layout_height="@dimen/padding_login_drawable"
          android:layout_gravity="center"
          android:layout_marginVertical="@dimen/margin_vertical"
          android:src="@drawable/ic_033_google_plus"/>
        <TextView
          android:layout_width="wrap_content"
          android:layout_height="@dimen/login_google_button_text"
          android:layout_marginLeft="@dimen/margin_space_button"
          android:fontFamily="@font/lato_light"
          android:gravity="center"
          android:text="@string/sign_in"
          android:textColor="@color/newPrimaryColor"
          android:textSize="@dimen/text_size_small"/>
        <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginLeft="@dimen/margin_space_button"
          android:fontFamily="@font/lato_bold"
          android:gravity="center"
          android:text="@string/google"
          android:textColor="@color/newPrimaryColor"
          android:textSize="@dimen/text_size_small"/>
      </LinearLayout>
    </LinearLayout>
  <!--</ScrollView>-->

</RelativeLayout>
